<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="DsBalance" targetNamespace="http://tempuri.org/DsBalance.xsd" xmlns:mstns="http://tempuri.org/DsBalance.xsd" xmlns="http://tempuri.org/DsBalance.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections />
        <Tables />
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="DsBalance" msdata:IsDataSet="true" msdata:Locale="en-US" msprop:Generator_DataSetName="DsBalance" msprop:Generator_UserDSName="DsBalance">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="Cabecera" msprop:Generator_TableClassName="CabeceraDataTable" msprop:Generator_TableVarName="tableCabecera" msprop:Generator_TablePropName="Cabecera" msprop:Generator_RowDeletingName="CabeceraRowDeleting" msprop:Generator_RowChangingName="CabeceraRowChanging" msprop:Generator_RowEvHandlerName="CabeceraRowChangeEventHandler" msprop:Generator_RowDeletedName="CabeceraRowDeleted" msprop:Generator_UserTableName="Cabecera" msprop:Generator_RowChangedName="CabeceraRowChanged" msprop:Generator_RowEvArgName="CabeceraRowChangeEvent" msprop:Generator_RowClassName="CabeceraRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="Campo1" msprop:Generator_ColumnVarNameInTable="columnCampo1" msprop:Generator_ColumnPropNameInRow="Campo1" msprop:Generator_ColumnPropNameInTable="Campo1Column" msprop:Generator_UserColumnName="Campo1" type="xs:string" minOccurs="0" />
              <xs:element name="Campo2" msprop:Generator_ColumnVarNameInTable="columnCampo2" msprop:Generator_ColumnPropNameInRow="Campo2" msprop:Generator_ColumnPropNameInTable="Campo2Column" msprop:Generator_UserColumnName="Campo2" type="xs:string" minOccurs="0" />
              <xs:element name="Campo3" msprop:Generator_ColumnVarNameInTable="columnCampo3" msprop:Generator_ColumnPropNameInRow="Campo3" msprop:Generator_ColumnPropNameInTable="Campo3Column" msprop:Generator_UserColumnName="Campo3" type="xs:string" minOccurs="0" />
              <xs:element name="Campo4" msprop:Generator_ColumnVarNameInTable="columnCampo4" msprop:Generator_ColumnPropNameInRow="Campo4" msprop:Generator_ColumnPropNameInTable="Campo4Column" msprop:Generator_UserColumnName="Campo4" type="xs:string" minOccurs="0" />
              <xs:element name="Campo5" msprop:Generator_ColumnVarNameInTable="columnCampo5" msprop:Generator_ColumnPropNameInRow="Campo5" msprop:Generator_ColumnPropNameInTable="Campo5Column" msprop:Generator_UserColumnName="Campo5" type="xs:string" minOccurs="0" />
              <xs:element name="Campo6" msprop:Generator_ColumnVarNameInTable="columnCampo6" msprop:Generator_ColumnPropNameInRow="Campo6" msprop:Generator_ColumnPropNameInTable="Campo6Column" msprop:Generator_UserColumnName="Campo6" type="xs:string" minOccurs="0" />
              <xs:element name="Campo7" msprop:Generator_ColumnVarNameInTable="columnCampo7" msprop:Generator_ColumnPropNameInRow="Campo7" msprop:Generator_ColumnPropNameInTable="Campo7Column" msprop:Generator_UserColumnName="Campo7" type="xs:string" minOccurs="0" />
              <xs:element name="Campo8" msprop:Generator_ColumnVarNameInTable="columnCampo8" msprop:Generator_ColumnPropNameInRow="Campo8" msprop:Generator_ColumnPropNameInTable="Campo8Column" msprop:Generator_UserColumnName="Campo8" type="xs:string" minOccurs="0" />
              <xs:element name="Campo9" msprop:Generator_ColumnVarNameInTable="columnCampo9" msprop:Generator_ColumnPropNameInRow="Campo9" msprop:Generator_ColumnPropNameInTable="Campo9Column" msprop:Generator_UserColumnName="Campo9" type="xs:string" minOccurs="0" />
              <xs:element name="Campo10" msprop:Generator_ColumnVarNameInTable="columnCampo10" msprop:Generator_ColumnPropNameInRow="Campo10" msprop:Generator_ColumnPropNameInTable="Campo10Column" msprop:Generator_UserColumnName="Campo10" type="xs:string" minOccurs="0" />
              <xs:element name="Campo11" msprop:Generator_ColumnVarNameInTable="columnCampo11" msprop:Generator_ColumnPropNameInRow="Campo11" msprop:Generator_ColumnPropNameInTable="Campo11Column" msprop:Generator_UserColumnName="Campo11" type="xs:string" minOccurs="0" />
              <xs:element name="Campo12" msprop:Generator_ColumnVarNameInTable="columnCampo12" msprop:Generator_ColumnPropNameInRow="Campo12" msprop:Generator_ColumnPropNameInTable="Campo12Column" msprop:Generator_UserColumnName="Campo12" type="xs:string" minOccurs="0" />
              <xs:element name="Campo13" msprop:Generator_ColumnVarNameInTable="columnCampo13" msprop:Generator_ColumnPropNameInRow="Campo13" msprop:Generator_ColumnPropNameInTable="Campo13Column" msprop:Generator_UserColumnName="Campo13" type="xs:string" minOccurs="0" />
              <xs:element name="Campo14" msprop:Generator_ColumnVarNameInTable="columnCampo14" msprop:Generator_ColumnPropNameInRow="Campo14" msprop:Generator_ColumnPropNameInTable="Campo14Column" msprop:Generator_UserColumnName="Campo14" type="xs:string" minOccurs="0" />
              <xs:element name="Campo15" msprop:Generator_ColumnVarNameInTable="columnCampo15" msprop:Generator_ColumnPropNameInRow="Campo15" msprop:Generator_ColumnPropNameInTable="Campo15Column" msprop:Generator_UserColumnName="Campo15" type="xs:string" minOccurs="0" />
              <xs:element name="Campo16" msprop:Generator_ColumnVarNameInTable="columnCampo16" msprop:Generator_ColumnPropNameInRow="Campo16" msprop:Generator_ColumnPropNameInTable="Campo16Column" msprop:Generator_UserColumnName="Campo16" type="xs:string" minOccurs="0" />
              <xs:element name="Campo17" msprop:Generator_ColumnVarNameInTable="columnCampo17" msprop:Generator_ColumnPropNameInRow="Campo17" msprop:Generator_ColumnPropNameInTable="Campo17Column" msprop:Generator_UserColumnName="Campo17" type="xs:string" minOccurs="0" />
              <xs:element name="Campo18" msprop:Generator_ColumnVarNameInTable="columnCampo18" msprop:Generator_ColumnPropNameInRow="Campo18" msprop:Generator_ColumnPropNameInTable="Campo18Column" msprop:Generator_UserColumnName="Campo18" type="xs:string" minOccurs="0" />
              <xs:element name="Campo19" msprop:Generator_ColumnVarNameInTable="columnCampo19" msprop:Generator_ColumnPropNameInRow="Campo19" msprop:Generator_ColumnPropNameInTable="Campo19Column" msprop:Generator_UserColumnName="Campo19" type="xs:string" minOccurs="0" />
              <xs:element name="Campo20" msprop:Generator_ColumnVarNameInTable="columnCampo20" msprop:Generator_ColumnPropNameInRow="Campo20" msprop:Generator_ColumnPropNameInTable="Campo20Column" msprop:Generator_UserColumnName="Campo20" type="xs:string" minOccurs="0" />
              <xs:element name="Campo21" msprop:Generator_ColumnVarNameInTable="columnCampo21" msprop:Generator_ColumnPropNameInRow="Campo21" msprop:Generator_ColumnPropNameInTable="Campo21Column" msprop:Generator_UserColumnName="Campo21" type="xs:string" minOccurs="0" />
              <xs:element name="Campo22" msprop:Generator_ColumnVarNameInTable="columnCampo22" msprop:Generator_ColumnPropNameInRow="Campo22" msprop:Generator_ColumnPropNameInTable="Campo22Column" msprop:Generator_UserColumnName="Campo22" type="xs:string" minOccurs="0" />
              <xs:element name="Campo23" msprop:Generator_ColumnVarNameInTable="columnCampo23" msprop:Generator_ColumnPropNameInRow="Campo23" msprop:Generator_ColumnPropNameInTable="Campo23Column" msprop:Generator_UserColumnName="Campo23" type="xs:string" minOccurs="0" />
              <xs:element name="Campo24" msprop:Generator_ColumnVarNameInTable="columnCampo24" msprop:Generator_ColumnPropNameInRow="Campo24" msprop:Generator_ColumnPropNameInTable="Campo24Column" msprop:Generator_UserColumnName="Campo24" type="xs:string" minOccurs="0" />
              <xs:element name="Campo25" msprop:Generator_ColumnVarNameInTable="columnCampo25" msprop:Generator_ColumnPropNameInRow="Campo25" msprop:Generator_ColumnPropNameInTable="Campo25Column" msprop:Generator_UserColumnName="Campo25" type="xs:string" minOccurs="0" />
              <xs:element name="Campo26" msprop:Generator_ColumnVarNameInTable="columnCampo26" msprop:Generator_ColumnPropNameInRow="Campo26" msprop:Generator_ColumnPropNameInTable="Campo26Column" msprop:Generator_UserColumnName="Campo26" type="xs:string" minOccurs="0" />
              <xs:element name="Campo27" msprop:Generator_ColumnVarNameInTable="columnCampo27" msprop:Generator_ColumnPropNameInRow="Campo27" msprop:Generator_ColumnPropNameInTable="Campo27Column" msprop:Generator_UserColumnName="Campo27" type="xs:string" minOccurs="0" />
              <xs:element name="Campo28" msprop:Generator_ColumnVarNameInTable="columnCampo28" msprop:Generator_ColumnPropNameInRow="Campo28" msprop:Generator_ColumnPropNameInTable="Campo28Column" msprop:Generator_UserColumnName="Campo28" type="xs:string" minOccurs="0" />
              <xs:element name="Campo29" msprop:Generator_ColumnVarNameInTable="columnCampo29" msprop:Generator_ColumnPropNameInRow="Campo29" msprop:Generator_ColumnPropNameInTable="Campo29Column" msprop:Generator_UserColumnName="Campo29" type="xs:string" minOccurs="0" />
              <xs:element name="Campo30" msprop:Generator_ColumnVarNameInTable="columnCampo30" msprop:Generator_ColumnPropNameInRow="Campo30" msprop:Generator_ColumnPropNameInTable="Campo30Column" msprop:Generator_UserColumnName="Campo30" type="xs:string" minOccurs="0" />
              <xs:element name="Campo31" msprop:Generator_ColumnVarNameInTable="columnCampo31" msprop:Generator_ColumnPropNameInRow="Campo31" msprop:Generator_ColumnPropNameInTable="Campo31Column" msprop:Generator_UserColumnName="Campo31" type="xs:string" minOccurs="0" />
              <xs:element name="Campo32" msprop:Generator_ColumnVarNameInTable="columnCampo32" msprop:Generator_ColumnPropNameInRow="Campo32" msprop:Generator_ColumnPropNameInTable="Campo32Column" msprop:Generator_UserColumnName="Campo32" type="xs:string" minOccurs="0" />
              <xs:element name="Campo33" msprop:Generator_ColumnVarNameInTable="columnCampo33" msprop:Generator_ColumnPropNameInRow="Campo33" msprop:Generator_ColumnPropNameInTable="Campo33Column" msprop:Generator_UserColumnName="Campo33" type="xs:string" minOccurs="0" />
              <xs:element name="Campo34" msprop:Generator_ColumnVarNameInTable="columnCampo34" msprop:Generator_ColumnPropNameInRow="Campo34" msprop:Generator_ColumnPropNameInTable="Campo34Column" msprop:Generator_UserColumnName="Campo34" type="xs:string" minOccurs="0" />
              <xs:element name="Campo35" msprop:Generator_ColumnVarNameInTable="columnCampo35" msprop:Generator_ColumnPropNameInRow="Campo35" msprop:Generator_ColumnPropNameInTable="Campo35Column" msprop:Generator_UserColumnName="Campo35" type="xs:string" minOccurs="0" />
              <xs:element name="Campo36" msprop:Generator_ColumnVarNameInTable="columnCampo36" msprop:Generator_ColumnPropNameInRow="Campo36" msprop:Generator_ColumnPropNameInTable="Campo36Column" msprop:Generator_UserColumnName="Campo36" type="xs:string" minOccurs="0" />
              <xs:element name="Campo37" msprop:Generator_ColumnVarNameInTable="columnCampo37" msprop:Generator_ColumnPropNameInRow="Campo37" msprop:Generator_ColumnPropNameInTable="Campo37Column" msprop:Generator_UserColumnName="Campo37" type="xs:string" minOccurs="0" />
              <xs:element name="Campo38" msprop:Generator_ColumnVarNameInTable="columnCampo38" msprop:Generator_ColumnPropNameInRow="Campo38" msprop:Generator_ColumnPropNameInTable="Campo38Column" msprop:Generator_UserColumnName="Campo38" type="xs:string" minOccurs="0" />
              <xs:element name="Campo39" msprop:Generator_ColumnVarNameInTable="columnCampo39" msprop:Generator_ColumnPropNameInRow="Campo39" msprop:Generator_ColumnPropNameInTable="Campo39Column" msprop:Generator_UserColumnName="Campo39" type="xs:string" minOccurs="0" />
              <xs:element name="Campo40" msprop:Generator_ColumnVarNameInTable="columnCampo40" msprop:Generator_ColumnPropNameInRow="Campo40" msprop:Generator_ColumnPropNameInTable="Campo40Column" msprop:Generator_UserColumnName="Campo40" type="xs:string" minOccurs="0" />
              <xs:element name="Numero1" msprop:Generator_ColumnVarNameInTable="columnNumero1" msprop:Generator_ColumnPropNameInRow="Numero1" msprop:Generator_ColumnPropNameInTable="Numero1Column" msprop:Generator_UserColumnName="Numero1" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero2" msprop:Generator_ColumnVarNameInTable="columnNumero2" msprop:Generator_ColumnPropNameInRow="Numero2" msprop:Generator_ColumnPropNameInTable="Numero2Column" msprop:Generator_UserColumnName="Numero2" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero3" msprop:Generator_ColumnVarNameInTable="columnNumero3" msprop:Generator_ColumnPropNameInRow="Numero3" msprop:Generator_ColumnPropNameInTable="Numero3Column" msprop:Generator_UserColumnName="Numero3" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero4" msprop:Generator_ColumnVarNameInTable="columnNumero4" msprop:Generator_ColumnPropNameInRow="Numero4" msprop:Generator_ColumnPropNameInTable="Numero4Column" msprop:Generator_UserColumnName="Numero4" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero5" msprop:Generator_ColumnVarNameInTable="columnNumero5" msprop:Generator_ColumnPropNameInRow="Numero5" msprop:Generator_ColumnPropNameInTable="Numero5Column" msprop:Generator_UserColumnName="Numero5" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero6" msprop:Generator_ColumnVarNameInTable="columnNumero6" msprop:Generator_ColumnPropNameInRow="Numero6" msprop:Generator_ColumnPropNameInTable="Numero6Column" msprop:Generator_UserColumnName="Numero6" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero7" msprop:Generator_ColumnVarNameInTable="columnNumero7" msprop:Generator_ColumnPropNameInRow="Numero7" msprop:Generator_ColumnPropNameInTable="Numero7Column" msprop:Generator_UserColumnName="Numero7" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero8" msprop:Generator_ColumnVarNameInTable="columnNumero8" msprop:Generator_ColumnPropNameInRow="Numero8" msprop:Generator_ColumnPropNameInTable="Numero8Column" msprop:Generator_UserColumnName="Numero8" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero9" msprop:Generator_ColumnVarNameInTable="columnNumero9" msprop:Generator_ColumnPropNameInRow="Numero9" msprop:Generator_ColumnPropNameInTable="Numero9Column" msprop:Generator_UserColumnName="Numero9" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero10" msprop:Generator_ColumnVarNameInTable="columnNumero10" msprop:Generator_ColumnPropNameInRow="Numero10" msprop:Generator_ColumnPropNameInTable="Numero10Column" msprop:Generator_UserColumnName="Numero10" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero11" msprop:Generator_ColumnVarNameInTable="columnNumero11" msprop:Generator_ColumnPropNameInRow="Numero11" msprop:Generator_ColumnPropNameInTable="Numero11Column" msprop:Generator_UserColumnName="Numero11" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero12" msprop:Generator_ColumnVarNameInTable="columnNumero12" msprop:Generator_ColumnPropNameInRow="Numero12" msprop:Generator_ColumnPropNameInTable="Numero12Column" msprop:Generator_UserColumnName="Numero12" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero13" msprop:Generator_ColumnVarNameInTable="columnNumero13" msprop:Generator_ColumnPropNameInRow="Numero13" msprop:Generator_ColumnPropNameInTable="Numero13Column" msprop:Generator_UserColumnName="Numero13" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero14" msprop:Generator_ColumnVarNameInTable="columnNumero14" msprop:Generator_ColumnPropNameInRow="Numero14" msprop:Generator_ColumnPropNameInTable="Numero14Column" msprop:Generator_UserColumnName="Numero14" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero15" msprop:Generator_ColumnVarNameInTable="columnNumero15" msprop:Generator_ColumnPropNameInRow="Numero15" msprop:Generator_ColumnPropNameInTable="Numero15Column" msprop:Generator_UserColumnName="Numero15" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero16" msprop:Generator_ColumnVarNameInTable="columnNumero16" msprop:Generator_ColumnPropNameInRow="Numero16" msprop:Generator_ColumnPropNameInTable="Numero16Column" msprop:Generator_UserColumnName="Numero16" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero17" msprop:Generator_ColumnVarNameInTable="columnNumero17" msprop:Generator_ColumnPropNameInRow="Numero17" msprop:Generator_ColumnPropNameInTable="Numero17Column" msprop:Generator_UserColumnName="Numero17" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero18" msprop:Generator_ColumnVarNameInTable="columnNumero18" msprop:Generator_ColumnPropNameInRow="Numero18" msprop:Generator_ColumnPropNameInTable="Numero18Column" msprop:Generator_UserColumnName="Numero18" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero19" msprop:Generator_ColumnVarNameInTable="columnNumero19" msprop:Generator_ColumnPropNameInRow="Numero19" msprop:Generator_ColumnPropNameInTable="Numero19Column" msprop:Generator_UserColumnName="Numero19" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero20" msprop:Generator_ColumnVarNameInTable="columnNumero20" msprop:Generator_ColumnPropNameInRow="Numero20" msprop:Generator_ColumnPropNameInTable="Numero20Column" msprop:Generator_UserColumnName="Numero20" type="xs:decimal" minOccurs="0" />
              <xs:element name="Imagen1" msprop:Generator_ColumnVarNameInTable="columnImagen1" msprop:Generator_ColumnPropNameInRow="Imagen1" msprop:Generator_ColumnPropNameInTable="Imagen1Column" msprop:Generator_UserColumnName="Imagen1" type="xs:base64Binary" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="Detalle" msprop:Generator_TableClassName="DetalleDataTable" msprop:Generator_TableVarName="tableDetalle" msprop:Generator_TablePropName="Detalle" msprop:Generator_RowDeletingName="DetalleRowDeleting" msprop:Generator_RowChangingName="DetalleRowChanging" msprop:Generator_RowEvHandlerName="DetalleRowChangeEventHandler" msprop:Generator_RowDeletedName="DetalleRowDeleted" msprop:Generator_UserTableName="Detalle" msprop:Generator_RowChangedName="DetalleRowChanged" msprop:Generator_RowEvArgName="DetalleRowChangeEvent" msprop:Generator_RowClassName="DetalleRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="Campo1" msprop:Generator_ColumnVarNameInTable="columnCampo1" msprop:Generator_ColumnPropNameInRow="Campo1" msprop:Generator_ColumnPropNameInTable="Campo1Column" msprop:Generator_UserColumnName="Campo1" type="xs:string" minOccurs="0" />
              <xs:element name="Campo2" msprop:Generator_ColumnVarNameInTable="columnCampo2" msprop:Generator_ColumnPropNameInRow="Campo2" msprop:Generator_ColumnPropNameInTable="Campo2Column" msprop:Generator_UserColumnName="Campo2" type="xs:string" minOccurs="0" />
              <xs:element name="Campo3" msprop:Generator_ColumnVarNameInTable="columnCampo3" msprop:Generator_ColumnPropNameInRow="Campo3" msprop:Generator_ColumnPropNameInTable="Campo3Column" msprop:Generator_UserColumnName="Campo3" type="xs:string" minOccurs="0" />
              <xs:element name="Campo4" msprop:Generator_ColumnVarNameInTable="columnCampo4" msprop:Generator_ColumnPropNameInRow="Campo4" msprop:Generator_ColumnPropNameInTable="Campo4Column" msprop:Generator_UserColumnName="Campo4" type="xs:string" minOccurs="0" />
              <xs:element name="Campo5" msprop:Generator_ColumnVarNameInTable="columnCampo5" msprop:Generator_ColumnPropNameInRow="Campo5" msprop:Generator_ColumnPropNameInTable="Campo5Column" msprop:Generator_UserColumnName="Campo5" type="xs:string" minOccurs="0" />
              <xs:element name="Campo6" msprop:Generator_ColumnVarNameInTable="columnCampo6" msprop:Generator_ColumnPropNameInRow="Campo6" msprop:Generator_ColumnPropNameInTable="Campo6Column" msprop:Generator_UserColumnName="Campo6" type="xs:string" minOccurs="0" />
              <xs:element name="Campo7" msprop:Generator_ColumnVarNameInTable="columnCampo7" msprop:Generator_ColumnPropNameInRow="Campo7" msprop:Generator_ColumnPropNameInTable="Campo7Column" msprop:Generator_UserColumnName="Campo7" type="xs:string" minOccurs="0" />
              <xs:element name="Campo8" msprop:Generator_ColumnVarNameInTable="columnCampo8" msprop:Generator_ColumnPropNameInRow="Campo8" msprop:Generator_ColumnPropNameInTable="Campo8Column" msprop:Generator_UserColumnName="Campo8" type="xs:string" minOccurs="0" />
              <xs:element name="Campo9" msprop:Generator_ColumnVarNameInTable="columnCampo9" msprop:Generator_ColumnPropNameInRow="Campo9" msprop:Generator_ColumnPropNameInTable="Campo9Column" msprop:Generator_UserColumnName="Campo9" type="xs:string" minOccurs="0" />
              <xs:element name="Campo10" msprop:Generator_ColumnVarNameInTable="columnCampo10" msprop:Generator_ColumnPropNameInRow="Campo10" msprop:Generator_ColumnPropNameInTable="Campo10Column" msprop:Generator_UserColumnName="Campo10" type="xs:string" minOccurs="0" />
              <xs:element name="Campo11" msprop:Generator_ColumnVarNameInTable="columnCampo11" msprop:Generator_ColumnPropNameInRow="Campo11" msprop:Generator_ColumnPropNameInTable="Campo11Column" msprop:Generator_UserColumnName="Campo11" type="xs:string" minOccurs="0" />
              <xs:element name="Campo12" msprop:Generator_ColumnVarNameInTable="columnCampo12" msprop:Generator_ColumnPropNameInRow="Campo12" msprop:Generator_ColumnPropNameInTable="Campo12Column" msprop:Generator_UserColumnName="Campo12" type="xs:string" minOccurs="0" />
              <xs:element name="Campo13" msprop:Generator_ColumnVarNameInTable="columnCampo13" msprop:Generator_ColumnPropNameInRow="Campo13" msprop:Generator_ColumnPropNameInTable="Campo13Column" msprop:Generator_UserColumnName="Campo13" type="xs:string" minOccurs="0" />
              <xs:element name="Campo14" msprop:Generator_ColumnVarNameInTable="columnCampo14" msprop:Generator_ColumnPropNameInRow="Campo14" msprop:Generator_ColumnPropNameInTable="Campo14Column" msprop:Generator_UserColumnName="Campo14" type="xs:string" minOccurs="0" />
              <xs:element name="Campo15" msprop:Generator_ColumnVarNameInTable="columnCampo15" msprop:Generator_ColumnPropNameInRow="Campo15" msprop:Generator_ColumnPropNameInTable="Campo15Column" msprop:Generator_UserColumnName="Campo15" type="xs:string" minOccurs="0" />
              <xs:element name="Campo16" msprop:Generator_ColumnVarNameInTable="columnCampo16" msprop:Generator_ColumnPropNameInRow="Campo16" msprop:Generator_ColumnPropNameInTable="Campo16Column" msprop:Generator_UserColumnName="Campo16" type="xs:string" minOccurs="0" />
              <xs:element name="Campo17" msprop:Generator_ColumnVarNameInTable="columnCampo17" msprop:Generator_ColumnPropNameInRow="Campo17" msprop:Generator_ColumnPropNameInTable="Campo17Column" msprop:Generator_UserColumnName="Campo17" type="xs:string" minOccurs="0" />
              <xs:element name="Campo18" msprop:Generator_ColumnVarNameInTable="columnCampo18" msprop:Generator_ColumnPropNameInRow="Campo18" msprop:Generator_ColumnPropNameInTable="Campo18Column" msprop:Generator_UserColumnName="Campo18" type="xs:string" minOccurs="0" />
              <xs:element name="Campo19" msprop:Generator_ColumnVarNameInTable="columnCampo19" msprop:Generator_ColumnPropNameInRow="Campo19" msprop:Generator_ColumnPropNameInTable="Campo19Column" msprop:Generator_UserColumnName="Campo19" type="xs:string" minOccurs="0" />
              <xs:element name="Campo20" msprop:Generator_ColumnVarNameInTable="columnCampo20" msprop:Generator_ColumnPropNameInRow="Campo20" msprop:Generator_ColumnPropNameInTable="Campo20Column" msprop:Generator_UserColumnName="Campo20" type="xs:string" minOccurs="0" />
              <xs:element name="Campo21" msprop:Generator_ColumnVarNameInTable="columnCampo21" msprop:Generator_ColumnPropNameInRow="Campo21" msprop:Generator_ColumnPropNameInTable="Campo21Column" msprop:Generator_UserColumnName="Campo21" type="xs:string" minOccurs="0" />
              <xs:element name="Campo22" msprop:Generator_ColumnVarNameInTable="columnCampo22" msprop:Generator_ColumnPropNameInRow="Campo22" msprop:Generator_ColumnPropNameInTable="Campo22Column" msprop:Generator_UserColumnName="Campo22" type="xs:string" minOccurs="0" />
              <xs:element name="Campo23" msprop:Generator_ColumnVarNameInTable="columnCampo23" msprop:Generator_ColumnPropNameInRow="Campo23" msprop:Generator_ColumnPropNameInTable="Campo23Column" msprop:Generator_UserColumnName="Campo23" type="xs:string" minOccurs="0" />
              <xs:element name="Campo24" msprop:Generator_ColumnVarNameInTable="columnCampo24" msprop:Generator_ColumnPropNameInRow="Campo24" msprop:Generator_ColumnPropNameInTable="Campo24Column" msprop:Generator_UserColumnName="Campo24" type="xs:string" minOccurs="0" />
              <xs:element name="Campo25" msprop:Generator_ColumnVarNameInTable="columnCampo25" msprop:Generator_ColumnPropNameInRow="Campo25" msprop:Generator_ColumnPropNameInTable="Campo25Column" msprop:Generator_UserColumnName="Campo25" type="xs:string" minOccurs="0" />
              <xs:element name="Campo26" msprop:Generator_ColumnVarNameInTable="columnCampo26" msprop:Generator_ColumnPropNameInRow="Campo26" msprop:Generator_ColumnPropNameInTable="Campo26Column" msprop:Generator_UserColumnName="Campo26" type="xs:string" minOccurs="0" />
              <xs:element name="Campo27" msprop:Generator_ColumnVarNameInTable="columnCampo27" msprop:Generator_ColumnPropNameInRow="Campo27" msprop:Generator_ColumnPropNameInTable="Campo27Column" msprop:Generator_UserColumnName="Campo27" type="xs:string" minOccurs="0" />
              <xs:element name="Campo28" msprop:Generator_ColumnVarNameInTable="columnCampo28" msprop:Generator_ColumnPropNameInRow="Campo28" msprop:Generator_ColumnPropNameInTable="Campo28Column" msprop:Generator_UserColumnName="Campo28" type="xs:string" minOccurs="0" />
              <xs:element name="Campo29" msprop:Generator_ColumnVarNameInTable="columnCampo29" msprop:Generator_ColumnPropNameInRow="Campo29" msprop:Generator_ColumnPropNameInTable="Campo29Column" msprop:Generator_UserColumnName="Campo29" type="xs:string" minOccurs="0" />
              <xs:element name="Campo30" msprop:Generator_ColumnVarNameInTable="columnCampo30" msprop:Generator_ColumnPropNameInRow="Campo30" msprop:Generator_ColumnPropNameInTable="Campo30Column" msprop:Generator_UserColumnName="Campo30" type="xs:string" minOccurs="0" />
              <xs:element name="Campo31" msprop:Generator_ColumnVarNameInTable="columnCampo31" msprop:Generator_ColumnPropNameInRow="Campo31" msprop:Generator_ColumnPropNameInTable="Campo31Column" msprop:Generator_UserColumnName="Campo31" type="xs:string" minOccurs="0" />
              <xs:element name="Campo32" msprop:Generator_ColumnVarNameInTable="columnCampo32" msprop:Generator_ColumnPropNameInRow="Campo32" msprop:Generator_ColumnPropNameInTable="Campo32Column" msprop:Generator_UserColumnName="Campo32" type="xs:string" minOccurs="0" />
              <xs:element name="Campo33" msprop:Generator_ColumnVarNameInTable="columnCampo33" msprop:Generator_ColumnPropNameInRow="Campo33" msprop:Generator_ColumnPropNameInTable="Campo33Column" msprop:Generator_UserColumnName="Campo33" type="xs:string" minOccurs="0" />
              <xs:element name="Campo34" msprop:Generator_ColumnVarNameInTable="columnCampo34" msprop:Generator_ColumnPropNameInRow="Campo34" msprop:Generator_ColumnPropNameInTable="Campo34Column" msprop:Generator_UserColumnName="Campo34" type="xs:string" minOccurs="0" />
              <xs:element name="Campo35" msprop:Generator_ColumnVarNameInTable="columnCampo35" msprop:Generator_ColumnPropNameInRow="Campo35" msprop:Generator_ColumnPropNameInTable="Campo35Column" msprop:Generator_UserColumnName="Campo35" type="xs:string" minOccurs="0" />
              <xs:element name="Numero1" msprop:Generator_ColumnVarNameInTable="columnNumero1" msprop:Generator_ColumnPropNameInRow="Numero1" msprop:Generator_ColumnPropNameInTable="Numero1Column" msprop:Generator_UserColumnName="Numero1" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero2" msprop:Generator_ColumnVarNameInTable="columnNumero2" msprop:Generator_ColumnPropNameInRow="Numero2" msprop:Generator_ColumnPropNameInTable="Numero2Column" msprop:Generator_UserColumnName="Numero2" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero3" msprop:Generator_ColumnVarNameInTable="columnNumero3" msprop:Generator_ColumnPropNameInRow="Numero3" msprop:Generator_ColumnPropNameInTable="Numero3Column" msprop:Generator_UserColumnName="Numero3" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero4" msprop:Generator_ColumnVarNameInTable="columnNumero4" msprop:Generator_ColumnPropNameInRow="Numero4" msprop:Generator_ColumnPropNameInTable="Numero4Column" msprop:Generator_UserColumnName="Numero4" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero5" msprop:Generator_ColumnVarNameInTable="columnNumero5" msprop:Generator_ColumnPropNameInRow="Numero5" msprop:Generator_ColumnPropNameInTable="Numero5Column" msprop:Generator_UserColumnName="Numero5" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero6" msprop:Generator_ColumnVarNameInTable="columnNumero6" msprop:Generator_ColumnPropNameInRow="Numero6" msprop:Generator_ColumnPropNameInTable="Numero6Column" msprop:Generator_UserColumnName="Numero6" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero7" msprop:Generator_ColumnVarNameInTable="columnNumero7" msprop:Generator_ColumnPropNameInRow="Numero7" msprop:Generator_ColumnPropNameInTable="Numero7Column" msprop:Generator_UserColumnName="Numero7" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero8" msprop:Generator_ColumnVarNameInTable="columnNumero8" msprop:Generator_ColumnPropNameInRow="Numero8" msprop:Generator_ColumnPropNameInTable="Numero8Column" msprop:Generator_UserColumnName="Numero8" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero9" msprop:Generator_ColumnVarNameInTable="columnNumero9" msprop:Generator_ColumnPropNameInRow="Numero9" msprop:Generator_ColumnPropNameInTable="Numero9Column" msprop:Generator_UserColumnName="Numero9" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero10" msprop:Generator_ColumnVarNameInTable="columnNumero10" msprop:Generator_ColumnPropNameInRow="Numero10" msprop:Generator_ColumnPropNameInTable="Numero10Column" msprop:Generator_UserColumnName="Numero10" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero11" msprop:Generator_ColumnVarNameInTable="columnNumero11" msprop:Generator_ColumnPropNameInRow="Numero11" msprop:Generator_ColumnPropNameInTable="Numero11Column" msprop:Generator_UserColumnName="Numero11" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero12" msprop:Generator_ColumnVarNameInTable="columnNumero12" msprop:Generator_ColumnPropNameInRow="Numero12" msprop:Generator_ColumnPropNameInTable="Numero12Column" msprop:Generator_UserColumnName="Numero12" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero13" msprop:Generator_ColumnVarNameInTable="columnNumero13" msprop:Generator_ColumnPropNameInRow="Numero13" msprop:Generator_ColumnPropNameInTable="Numero13Column" msprop:Generator_UserColumnName="Numero13" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero14" msprop:Generator_ColumnVarNameInTable="columnNumero14" msprop:Generator_ColumnPropNameInRow="Numero14" msprop:Generator_ColumnPropNameInTable="Numero14Column" msprop:Generator_UserColumnName="Numero14" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero15" msprop:Generator_ColumnVarNameInTable="columnNumero15" msprop:Generator_ColumnPropNameInRow="Numero15" msprop:Generator_ColumnPropNameInTable="Numero15Column" msprop:Generator_UserColumnName="Numero15" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero16" msprop:Generator_ColumnVarNameInTable="columnNumero16" msprop:Generator_ColumnPropNameInRow="Numero16" msprop:Generator_ColumnPropNameInTable="Numero16Column" msprop:Generator_UserColumnName="Numero16" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero17" msprop:Generator_ColumnVarNameInTable="columnNumero17" msprop:Generator_ColumnPropNameInRow="Numero17" msprop:Generator_ColumnPropNameInTable="Numero17Column" msprop:Generator_UserColumnName="Numero17" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero18" msprop:Generator_ColumnVarNameInTable="columnNumero18" msprop:Generator_ColumnPropNameInRow="Numero18" msprop:Generator_ColumnPropNameInTable="Numero18Column" msprop:Generator_UserColumnName="Numero18" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero19" msprop:Generator_ColumnVarNameInTable="columnNumero19" msprop:Generator_ColumnPropNameInRow="Numero19" msprop:Generator_ColumnPropNameInTable="Numero19Column" msprop:Generator_UserColumnName="Numero19" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero20" msprop:Generator_ColumnVarNameInTable="columnNumero20" msprop:Generator_ColumnPropNameInRow="Numero20" msprop:Generator_ColumnPropNameInTable="Numero20Column" msprop:Generator_UserColumnName="Numero20" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero21" msprop:Generator_ColumnVarNameInTable="columnNumero21" msprop:Generator_ColumnPropNameInRow="Numero21" msprop:Generator_ColumnPropNameInTable="Numero21Column" msprop:Generator_UserColumnName="Numero21" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero22" msprop:Generator_ColumnVarNameInTable="columnNumero22" msprop:Generator_ColumnPropNameInRow="Numero22" msprop:Generator_ColumnPropNameInTable="Numero22Column" msprop:Generator_UserColumnName="Numero22" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero23" msprop:Generator_ColumnVarNameInTable="columnNumero23" msprop:Generator_ColumnPropNameInRow="Numero23" msprop:Generator_ColumnPropNameInTable="Numero23Column" msprop:Generator_UserColumnName="Numero23" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero24" msprop:Generator_ColumnVarNameInTable="columnNumero24" msprop:Generator_ColumnPropNameInRow="Numero24" msprop:Generator_ColumnPropNameInTable="Numero24Column" msprop:Generator_UserColumnName="Numero24" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero25" msprop:Generator_ColumnVarNameInTable="columnNumero25" msprop:Generator_ColumnPropNameInRow="Numero25" msprop:Generator_ColumnPropNameInTable="Numero25Column" msprop:Generator_UserColumnName="Numero25" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero26" msprop:Generator_ColumnVarNameInTable="columnNumero26" msprop:Generator_ColumnPropNameInRow="Numero26" msprop:Generator_ColumnPropNameInTable="Numero26Column" msprop:Generator_UserColumnName="Numero26" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero27" msprop:Generator_ColumnVarNameInTable="columnNumero27" msprop:Generator_ColumnPropNameInRow="Numero27" msprop:Generator_ColumnPropNameInTable="Numero27Column" msprop:Generator_UserColumnName="Numero27" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero28" msprop:Generator_ColumnVarNameInTable="columnNumero28" msprop:Generator_ColumnPropNameInRow="Numero28" msprop:Generator_ColumnPropNameInTable="Numero28Column" msprop:Generator_UserColumnName="Numero28" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero29" msprop:Generator_ColumnVarNameInTable="columnNumero29" msprop:Generator_ColumnPropNameInRow="Numero29" msprop:Generator_ColumnPropNameInTable="Numero29Column" msprop:Generator_UserColumnName="Numero29" type="xs:decimal" minOccurs="0" />
              <xs:element name="Numero30" msprop:Generator_ColumnVarNameInTable="columnNumero30" msprop:Generator_ColumnPropNameInRow="Numero30" msprop:Generator_ColumnPropNameInTable="Numero30Column" msprop:Generator_UserColumnName="Numero30" type="xs:decimal" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>